map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c7dc9ba-e69f-4bcf-b1b9-38c0fbb45edc
  playerICName: Dan Bongos
  playerOOCName: JohnnySalami
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60437c57-4a6b-4f97-8376-9f95582919e9
  playerICName: Moeble
  playerOOCName: Lysanias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a64de73b-9435-467c-b0dc-8e3607e17ea4
  playerICName: Imitates-The-Lizards
  playerOOCName: Moist_Cr1TiKaL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Wess Radd
  playerOOCName: Obidento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 242bc3b6-7004-475c-8e98-ecc799437db9
  playerICName: Fox Atriarch
  playerOOCName: onefoxalone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f060d248-7812-458e-9174-8dc438833f22
  playerICName: Bryant Phillips
  playerOOCName: Syoga23
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Dan Bongos

  [color=green][bold]Innocents[/bold][/color]: 3

  [bullet/] Bryant Phillips (Dead)

  [bullet/] Moeble

  [bullet/] Wess Radd (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Fox Atriarch

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Imitates-The-Lizards (Dead)
server_id: SSS
server_name: SSS
roundId: 11556
endTick: 1133065
duration: 00:02:37.9998420
fileCount: 6
size: 1591012
uncompressedSize: 7428733
endTime: 10:29:28.7622312
...
